[ARIES-1479] Add service requirements and capabilities
[aries-jpa.git] / jpa-support / osgi.bnd
Reading blob failed.